/** Carousel **/
.jcarousel2 				{ position:relative; overflow: hidden; width:calc(100% + 1px); background: #fcf2bc }
.jcarousel2 ul 			{ width:2000em; position: relative; list-style: none; }
.jcarousel2 li 			{ position:relative; float:left; margin:6px 6px 0 0; width:calc(((100vh)/3) - 4px); height:calc(((100vh)/3) - 4px); }
.jcarousel2 li img 		{ float:left; width:100%; height:100%; object-fit:cover; font-family: 'object-fit: cover;'; }

.jcarousel2-filter		{ opacity:0 }
.jcarousel2:hover .jcarousel2-filter		{ opacity:1 }
.jcarousel2-filter-left	{ position:absolute; top:0; left:0; background:url(../images/filter.png); width:calc(10% + 22px); height:100%; cursor: pointer;  }
.jcarousel2-filter-right	{ position:absolute; top:0; right:0; background:url(../images/filter.png); width:calc(10% + 22px); height:100%; cursor: pointer; }
.jcarousel2-filter-left.inactive,
.jcarousel2-filter-right.inactive {
    display:none;
    cursor: default;
}
.jcarousel2-control-prev,
.jcarousel2-control-next { position: absolute; top:calc(50% - 11px); width:23px; height:30px;}
.jcarousel2-control-prev { background-image: url(../images/sipka_mala_leva.svg); left:calc(50% - 11px); }
.jcarousel2-control-next { background-image: url(../images/sipka_mala_prava.svg); right:calc(50% - 11px); }
